---
id: maps-protein-directions-filter
title: _MapsProteinDirectionsFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _MapsProteinDirectionsFilter {
  mappedBy: _MapsProteinFilter
  protein: _MapsProteinFilter
}
```

### Fields

#### `mappedBy` ([`_MapsProteinFilter`](/docs/api/inputs/maps-protein-filter))

#### `protein` ([`_MapsProteinFilter`](/docs/api/inputs/maps-protein-filter))
